OKULAR(1)

NAMN
okular - ett generellt dokumentvisningsprogram

SYNOPSIS

okular [Qt-väljare] [KDE-väljare] [Okular-väljare] [webbadress]

BESKRIVNING

okular har som mål att visa dokument av olika format.

ALLMÄNNA VÄLJARE

--help
    Visa hjälp om väljare.

--help-qt
    Visa Qt-specifika väljare.

--help-kde
    Visa KDE-specifika väljare.

--help-all
    Visa alla väljare.

--author
    Visa information om upphovsman.

-v, --version
    Visa versionsinformation.

--license
    Visa licensinformation.

--
    Slut på väljare.

OKULAR-VÄLJARE

-p, --page nummer
    Öppna en angiven sida i dokumentet.

--presentation
    Öppna dokumentet i presentationsläge.

--print
    Starta med utskriftsdialogruta.

--unique
    Styrning av unik instans.

--noraise
    Tillåter eller förhindrar att Okulars fönster höjs efter start.

VÄLJARE

Webbadress
    En adress till dokumentet som ska öppnas. För PDF kan namnet anges som dokumentnamn#namngivet-mål där namngivet-mål är ett visst namngivet mål inbäddat i dokumentet.

ÅTERKOPPLING

På IRC, irc.freenode.net #okular, via e-post okular-devel@kde.org, eller på webben <http://okular.kde.org/>

SE OCKSÅ

Mer detaljerad användardokumentation är tillgänglig via help:/okular (skriv antingen in webbadressen i Konqueror, eller kör khelpcenter help:/okular).

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

Licens: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Yuri Chornoivan <yurchor@ukr.net>
    Okular manualsida.